:root {
    --bs-form-switch-bg: url(../images/liiv/vallarte/white-circle.svg);
    --bs-form-check-bg-image: url(../images/images/liiv/vallarte/white-check.svg);
    --bs-border-color: #dee2e6;
    --bs-body-bg: #fff;
    --bs-border-width: 1px;
    --white: #ffffff;
    --gray-alpha-200: rgba(255,255,255,0.15);
}
body *{
    font-family: "Geologica", sans-serif;
}
html.w-mod-js:not(.w-mod-ix3) :is([data-anim="element"], 
[data-anim="split"], [data-anim="img-overlay"], 
[data-anim="slideUp-once"], [data-anim="stagger"], 
.amenities-progress-line, [data-footer="step-1"], 
[data-footer="step-2"], [data-footer="step-3"], [data-footer="line"]) {
    visibility: hidden !important;
}
html{-webkit-text-size-adjust:100%;-ms-text-size-adjust:100%;}
html {
    font-size: calc(16*(100vw / 1920));
}

@media screen and (max-width: 1199px){}
@media screen and (max-width: 991px){
    html {
        font-size: calc(16 * (100vw / 1520));
    }
}
@media screen and (max-width: 767px){

}
@media screen and (max-width: 500px){
    html {
        font-size: calc(16 * (100vw / 1040));
    }
}

/*@media (min-width: 1920px) {
    html {
        font-size: 16px;
    }
}*/

.container{
    max-width: 108rem !important;
    width: 100%;
    margin: 0 auto;
}
nav#menu{
    padding: 2.5rem 0;
    position: absolute;
}

/*nav#menu.fixed{
    -webkit-backdrop-filter: blur(10px);
    backdrop-filter: blur(10px);
    pointer-events: none;
    background-color: rgb(1 58 83 / 50%);
    position: fixed !important;
}*/
#menu .line {
    color: #ffffff !important;
    background-color: #ffffff !important;
}

nav#menu.home-nav .logo-content{
    opacity: 0;
}
nav#menu .logo-content svg{
    width: 12rem;
    height: 9rem;
}
nav#menu .logo-content svg.home{
    opacity: 0;
    -webkit-transition: .5s ease-in-out;
    -moz-transition: .5s ease-in-out;
    -o-transition: .5s ease-in-out;
    transition: .5s ease-in-out;
}
nav#menu.fixed .logo-content svg.home{
    opacity: 1;
}
nav ul li{
    font-weight: 700;
    font-size: 1.263rem;
    line-height: 1.953rem;
    color: #FFFFFF;
    text-transform: initial;
}


/* sm */
@media screen and (max-width: 991px){
    .container {
        max-width: 86rem !important;
    }
    #menu.is-active #mobile-menu ul li {
        font-size: 2rem !important;
    }
    #mobile-menu svg{
        width: 20rem;
        height: 13rem;
    }
    #menu.fixed .line {
        color: #ffffff;
        background-color: #ffffff;
    }
    #menu.is-active .line {
        color:rgb(255, 255, 255) !important;
        background-color:rgb(255, 255, 255) !important;
    }
}

/* xs */
@media screen and (max-width: 767px){
    nav#menu{
        position: relative;
    }
    nav .container{
        justify-content: space-between;
    }
    nav#menu.home-nav .logo-content{
        opacity: 1;
    }
    #menu .line {
        color: #013A53 !important;
        background-color: #013A53 !important;
    }
    #menu #mobile-menu svg {
        width: 33rem;
        height: 17rem;
    }
    #menu.is-active #mobile-menu ul li {
        font-size: 3rem !important;
    }
    nav#menu .logo-content svg {
        width: 14rem;
        height: 9rem;
    }
    nav#menu .logo-content svg path{
        fill: #013A53;
    }
    nav#menu .logo-content{
        opacity: 1;
    }
    nav#menu .logo-content svg{
        max-width: 26rem;
    }
    
}

/* xxs */
@media screen and (max-width: 500px){
    .container {
        max-width: 56rem !important;
    }
    nav#menu .logo-content svg path{
        fill: #013A53;
    }
}